library verilog;
use verilog.vl_types.all;
entity P2S_Bitclk_Edges_Register2_3 is
    port(
        N_1             : out    vl_logic_vector(0 downto 0);
        N_4             : in     vl_logic_vector(0 downto 0);
        GlobalEnable1   : in     vl_logic;
        GlobalReset     : in     vl_logic;
        clk             : in     vl_logic
    );
end P2S_Bitclk_Edges_Register2_3;
